@import './base.css';

#app {
  max-width: 1280px;
  margin: 0 auto;
  padding: 2rem;

  font-weight: normal;
}

a {
  text-decoration: none;
  color: black;
  transition: 0.4s;
}

@media (hover: hover) {
  a:hover {
    background-color: hsla(213, 46%, 91%, 0.5);
  }
}

@media (min-width: 1024px) {
  body {
    display: flex;
    place-items: center;
  }

  #app {
    display: grid;
    padding: 0 2rem;
  }
}
